filename = 'arsdelight-1.1.5.jar'
name = "Ars Nouveau's Flavors & Delight"
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '9d4a445dcc5296979e2155bf6540db604b63f808'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6500958
project-id = 1131668